.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0; }
  
.rslides ul {
	margin: 0;
	padding: 0;
	list-style: none; }

.rslides li {
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0; }

.rslides li:first-child {
	position: relative;
	display: block;
	float: left; }

.rslides img {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	border: 0;
	position: relative;
	z-index: 100; }
  
.rslides .caption {
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
	z-index: 500;
	top: -40px;
	margin-bottom: -40px;
	text-align: right;
	font-family: 'Neuton', Georgia, serif;
	font-size: 180%;
	color: #fff;
	text-shadow: 1px 1px 4px #000000; }
	
.rslides_tabs {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 1em;
	width: auto;
	max-width: 1200px;
	padding: 0;
	text-align: center; }

.rslides_tabs li {
	display: inline-block;
	width: 15px;
	height: 15px;
	overflow: hidden;
	margin: 0.5em 10px 0 0;
	padding: 0;
	background: url(/media/pagination.png) 0 -15px no-repeat;
	background-size: 15px; }

.rslides_tabs a {
	display: block;
  	width: 15px;
	height: 15px;
  	font-size: 0%;
	margin: 0;
	padding: 0; }

.rslides_tabs li:first-child { margin-left: 0; }

.rslides_tabs .rslides_here { 
	background: url(/media/pagination.png) 0 0 no-repeat;
	background-size: 15px; }